.header-navigation {
    color: rgba(255, 0, 0, 1);
    margin: 25px auto;
    text-transform: uppercase;
    list-style: none;
    font-size: 18px;
    font-weight: 700;
    line-height: 18px;
    text-align: center;
  }

.header-img {
    width: 100%;
}

li{
    display: inline-block;
    margin-right: 72px;
    }

 a{
     text-decoration: none;
 }

 .main-text{
     text-align: center;
     color: #373737;
 }

 p{
     font-weight: 400;
     font-size: 16px;
     line-height: 26px;
     margin: 28px 67px;
 }

 h2 {
     font-weight: bold;
     font-size: 22px;
     line-height: 27px;
     text-transform: uppercase;
     margin: 48px 253px 38px;
 }
button{
    text-transform: uppercase;
    background-color: #FF0000;
    color: rgba(255, 255, 255, 1);
    border-radius: 4px;
    width: 191px;
    height: 51px;
    font-size: 12px;
    line-height: 12px;
    font-weight: 700;
    margin-top: 66px;
    margin-bottom: 42px;

}
footer{
    font-size: 16px;
    font-weight: 700;
    line-height: 20px;
    color: rgba(55, 55, 55, 1);
    height: 39px;
    margin-right: 105px;
    text-align: right;
}